FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


Updating to PHP 5.3 on Server 2





FunDa
I was trying to install a php analytics software on my site in server 2, and it needs PHP 5.3 or above.

It seems currently PHP 5.2.17 is installed. Was wondering if it will be upgraded any time soon.

Trying out other software in the meantime.
FunDa
Was searching for a workaround for the same and found many people advising to upgrade from PHP 5.2 as it is old and not safe to use.


Everybody who is still using PHP 5.2 should update as soon as possible, because the PHP team does not support PHP 5.2 anymore - this means no bug and especially no security fixes anymore.

Hope Bondings or one of the admins can take care of that ..
Related topics
php 5 PEAR installation
Make your own PHP/APACHE/MySQL server at home.
PHP 5
php 5.x supported?
PHP 5.0.0 - say what?
Zen Cart users - PHP 5.2 will become a minimum requirement.
I'll be upgrading server 2 to php 5 today
Finally php 5 on server 2!
Hey, space.frih.net is now AstroTwister.com. cool, eh?
Looking for a php IDE and Debugger tool
Which php version on the new server? (5.2.12 or 5.3.1)
Can u upgrade my hosting to php 5.3?
PHP 5.4.0 Release Announcement
Joomla 3.x and PHP
PHP version on Server 2/3 [Suggestion]
Reply to topic    Frihost Forum Index -> Support and Web Hosting -> Web Hosting Support

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.